# eslint-disable yml/key-name-casing
data:
  config:
    type: multiple
  resultsLabel:
    title: Results
  carousel:
    buttons:
      previous: Previous
      next: Next
    gaLocation: security
  results:
    - header: Are you confident in your organization's approach to application security?
      config:
        variant2: true
        name: Devsurvey2024ResultsRadio
      filters:
        - title: Results by role
          items:
            - name: All
            - name: C-level
            - name: Vice President
            - name: Director
            - name: Manager
            - name: Individual Contributor
      data:
        all:
          results:
            - item:
                label: No
                percentage: 13
            - item:
                label: Neutral
                percentage: 21
            - item:
                label: Yes
                percentage: 60
            - item:
                label: Don't know
                percentage: 6
        c_level:
          results:
            - item:
                label: No
                percentage: 11
            - item:
                label: Neutral
                percentage: 23
            - item:
                label: Yes
                percentage: 64
            - item:
                label: Don't know
                percentage: 2
        vice_president:
          results:
            - item:
                label: No
                percentage: 14
            - item:
                label: Neutral
                percentage: 19
            - item:
                label: Yes
                percentage: 62
            - item:
                label: Don't know
                percentage: 5
        director:
          results:
            - item:
                label: No
                percentage: 13
            - item:
                label: Neutral
                percentage: 21
            - item:
                label: Yes
                percentage: 62
            - item:
                label: Don't know
                percentage: 4
        manager:
          results:
            - item:
                label: No
                percentage: 14
            - item:
                label: Neutral
                percentage: 17
            - item:
                label: Yes
                percentage: 59
            - item:
                label: Don't know
                percentage: 10
        individual_contributor:
          results:
            - item:
                label: No
                percentage: 14
            - item:
                label: Neutral
                percentage: 28
            - item:
                label: Yes
                percentage: 58
            - item:
                label: Don't know
                percentage: 2
    - header: |
        Top benefits of DevOps/DevSecOps, according to C-level executives
      config:
        name: Devsurvey2024BubbleTable
        color: '#6FDAC9'
      rows:
        - 'More secure applications'
        - 'Faster iteration'
        - 'Better code quality'
        - 'Greater developer productivity'
        - 'Improved time to market'
        - 'Happier team members'
      data:
        more_secure_applications: 34
        faster_iteration: 33
        better_code_quality: 26
        greater_developer_productivity: 26
        improved_time_to_market: 26
        happier_team_members: 26
